{
	"format_version": "1.20.20",
	"minecraft:snap_to_surface_feature": {
		"description": {
			"identifier": "v360:amethyst_crystal_top"
		},
		"feature_to_snap": "v360:amethyst_top_crystal_feature",
		"surface": "ceiling",
		"vertical_search_range": 64,
		"allow_air_placement": true,
		"allow_underwater_placement": false
	}
}